# CyberSource.Ptsv2paymentreferencesMerchantInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantDescriptor** | [**Ptsv2paymentsMerchantInformationMerchantDescriptor**](Ptsv2paymentsMerchantInformationMerchantDescriptor.md) |  | [optional] 
**cancelUrl** | **String** | customer would be redirected to this url based on the decision of the transaction | [optional] 
**successUrl** | **String** | customer would be redirected to this url based on the decision of the transaction | [optional] 
**failureUrl** | **String** | customer would be redirected to this url based on the decision of the transaction | [optional] 
**noteToBuyer** | **String** | Free-form text field. | [optional] 


